Name: sugar-read-activity
Version: 106
Release: %mkrel 4
Summary: Read activity for Sugar
License: GPL
Group: Graphical desktop/Other
Url: http://sugarlabs.org/

Source: http://download.sugarlabs.org/sources/sucrose/fructose/Read/Read-%{version}.tar.bz2

Requires: python-beautifulsoup  
Requires: evince 
Requires: python-lxml  
Requires: sugar-toolkit-gtk3
Requires: python-gi

BuildRequires: gettext  
BuildRequires: evince-devel  
BuildRequires: sugar-toolkit-gtk3
BuildArch: noarch

%description
Read activity for Sugar

%prep
%setup -q -n Read-%{version}


%build
rm -f MANIFEST
python setup.py build

%install
python setup.py install --prefix=%{buildroot}/%{_prefix}
find %{buildroot} -name '*.py.orig' -print0 | xargs -0 rm -f
rm -rf %{buildroot}/%{_datadir}/sugar/activities/*/epubview/modules
%find_lang org.laptop.sugar.ReadActivity

%files -f org.laptop.sugar.ReadActivity.lang
%{_datadir}/sugar/activities/*
%doc AUTHORS COPYING





%changelog
* Sat Nov 02 2013 fwang <fwang> 106-4.mga4
+ Revision: 549020
- fix requires

* Fri Oct 18 2013 umeabot <umeabot> 106-3.mga4
+ Revision: 519370
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 106-2.mga3
+ Revision: 383691
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 03 2012 zezinho <zezinho> 106-1.mga3
+ Revision: 326130
- new version

* Wed Nov 21 2012 zezinho <zezinho> 99-1.mga3
+ Revision: 320237
- fix BR
- newversion

* Sat Nov 19 2011 zezinho <zezinho> 92-1.mga2
+ Revision: 169542
- new version

  + ennael <ennael>
    - imported package sugar-read-activity

